# ruby program to launch all my stuff

$: << "./ruby/rubum/libexif-ruby/lib"
$: << "./ruby/rubum/libmetadata-jpeg-ruby/lib/"
$: << "./ruby/rubum/libphotordf-ruby/lib"
$: << "./ruby/rubum/rdf/lib"  
$: << "./ruby/rubum/libexif-ruby/app/"
 
require 'photordf.rb'

program = ARGV.shift

case program 
when /photordf/
        PhotoRDFApplication.newPhotoRdf(ARGV)
end